ros-kilted-admittance-controller (5.13.1-1noble) noble; urgency=high

  * Fix dynamic allocation in admittance_rule (backport #2150 <https://github.com/ros-controls/ros2_controllers/issues/2150>) (#2155 <https://github.com/ros-controls/ros2_controllers/issues/2155>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 Mar 2026 00:00:00 -0000

ros-kilted-admittance-controller (5.13.0-1noble) noble; urgency=high

  * Check robot description validity in AdmittanceController (backport #2009 <https://github.com/ros-controls/ros2_controllers/issues/2009>) (#2114 <https://github.com/ros-controls/ros2_controllers/issues/2114>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Feb 2026 00:00:00 -0000

ros-kilted-admittance-controller (5.12.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Dec 2025 00:00:00 -0000

ros-kilted-admittance-controller (5.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 09 Dec 2025 00:00:00 -0000

ros-kilted-admittance-controller (5.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Dec 2025 00:00:00 -0000

ros-kilted-admittance-controller (5.9.0-1noble) noble; urgency=high

  * Use NodeInterfaces for TransformBroadcaster construction (backport #1981 <https://github.com/ros-controls/ros2_controllers/issues/1981>) (#1998 <https://github.com/ros-controls/ros2_controllers/issues/1998>)
  * Controller interface api update to ros2_controller packages (#1973 <https://github.com/ros-controls/ros2_controllers/issues/1973>)
  * Contributors: Anand Vardhan, mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 10 Nov 2025 00:00:00 -0000

ros-kilted-admittance-controller (5.8.0-1noble) noble; urgency=high

  * Update API for realtime publisher (#1830 <https://github.com/ros-controls/ros2_controllers/issues/1830>)
  * Remove deprecated methods from ros2_control (#1936 <https://github.com/ros-controls/ros2_controllers/issues/1936>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 01 Oct 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.7.0-1noble) noble; urgency=high

  * Fix temporary copies of other semantic components (#1905 <https://github.com/ros-controls/ros2_controllers/issues/1905>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Sep 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.6.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 29 Aug 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.6.0-1noble) noble; urgency=high

  * tf2_ros to hpp headers (#1866 <https://github.com/ros-controls/ros2_controllers/issues/1866>)
  * Remove usage of get_ordered_interfaces but update parameter validation instead (#1816 <https://github.com/ros-controls/ros2_controllers/issues/1816>)
  * Contributors: Christoph Fröhlich, Tim Clephas

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 28 Aug 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.5.0-1noble) noble; urgency=high

  * Fix child_frame_id in controller_state_msg (#1601 <https://github.com/ros-controls/ros2_controllers/issues/1601>)
  * Contributors: Rehan Shah

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 30 Jul 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.4.0-1noble) noble; urgency=high

  * Use new handles API in ros2_controllers to fix deprecation warnings (#1566 <https://github.com/ros-controls/ros2_controllers/issues/1566>)
  * Contributors: Sanjeev Kumar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 22 Jul 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.3.0-1noble) noble; urgency=high

  * Use ParamListener::try_get_params to Avoid Blocking in Real-Time Contexts (#1198 <https://github.com/ros-controls/ros2_controllers/issues/1198>)
  * Update realtime containers (#1721 <https://github.com/ros-controls/ros2_controllers/issues/1721>)
  * Contributors: Christoph Fröhlich, Kenta Kato

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 13 Jul 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 Jun 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Jun 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.0.2-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 25 May 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.0.1-1noble) noble; urgency=high

  * Use target_link_libraries instead of ament_target_dependencies (#1697 <https://github.com/ros-controls/ros2_controllers/issues/1697>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 May 2025 23:00:00 -0000

ros-kilted-admittance-controller (5.0.0-1noble) noble; urgency=high

  * [AdmittanceController] Remove superfluous admittance_tranforms_ structure (#1668 <https://github.com/ros-controls/ros2_controllers/issues/1668>)
  * Contributors: Geethik Mylapur

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 16 May 2025 23:00:00 -0000

ros-kilted-admittance-controller (4.24.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 26 Apr 2025 23:00:00 -0000

ros-kilted-admittance-controller (4.23.0-1noble) noble; urgency=high

  * Bump version of pre-commit hooks (#1618 <https://github.com/ros-controls/ros2_controllers/issues/1618>)
  * Use global cmake macros and fix gcc-10 build (#1527 <https://github.com/ros-controls/ros2_controllers/issues/1527>)
  * Replace RCLCPP_*_STREAM macros with RCLCPP_* (#1600 <https://github.com/ros-controls/ros2_controllers/issues/1600>)
  * Contributors: Christoph Fröhlich, Vedant Randive, github-actions[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 09 Apr 2025 23:00:00 -0000

ros-kilted-admittance-controller (4.22.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 17 Mar 2025 00:00:00 -0000

ros-kilted-admittance-controller (4.21.0-1noble) noble; urgency=high

  * Cleanup dependencies (add angles, rm filters) (#1555 <https://github.com/ros-controls/ros2_controllers/issues/1555>)
  * [Admittance] multiple state/command interfaces (#1196 <https://github.com/ros-controls/ros2_controllers/issues/1196>)
  * Fix the exported interface naming in the chainable controllers (#1528 <https://github.com/ros-controls/ros2_controllers/issues/1528>)
  * Remove dependency of admittance controller on JTC (#1532 <https://github.com/ros-controls/ros2_controllers/issues/1532>)
  * Contributors: Christoph Fröhlich, Marco Magri, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Mar 2025 00:00:00 -0000

ros-kilted-admittance-controller (4.20.0-1noble) noble; urgency=high

  * Remove empty callbacks (#1488 <https://github.com/ros-controls/ros2_controllers/issues/1488>)
  * Update paths of GPL includes (#1487 <https://github.com/ros-controls/ros2_controllers/issues/1487>)
  * Contributors: Christoph Fröhlich, Julia Jia

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Jan 2025 00:00:00 -0000

ros-kilted-admittance-controller (4.19.0-1noble) noble; urgency=high

  * Remove visibility macros (#1451 <https://github.com/ros-controls/ros2_controllers/issues/1451>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Jan 2025 00:00:00 -0000

ros-kilted-admittance-controller (4.18.0-1noble) noble; urgency=high

  * [CI] Add clang job and setup concurrency (#1407 <https://github.com/ros-controls/ros2_controllers/issues/1407>)
  * Add wrench offset for admittance controller (#1249 <https://github.com/ros-controls/ros2_controllers/issues/1249>)
  * Contributors: Christoph Fröhlich, Lennart Nachtigall

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Dec 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.17.0-1noble) noble; urgency=high

  * Use the .hpp headers from realtime_tools package (#1406 <https://github.com/ros-controls/ros2_controllers/issues/1406>)
  * Add few warning flags to error in all ros2_controllers packages and fix tests (#1370 <https://github.com/ros-controls/ros2_controllers/issues/1370>)
  * Update maintainers and add url tags (#1363 <https://github.com/ros-controls/ros2_controllers/issues/1363>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 07 Dec 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.16.0-1noble) noble; urgency=high

  * Adding use of robot description parameter in the Admittance Controller (#1247 <https://github.com/ros-controls/ros2_controllers/issues/1247>)
  * Contributors: Dr. Denis, Kevin DeMarco, Nikola Banovic, Bence Magyar, Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Fri, 08 Nov 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.15.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 06 Oct 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.14.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 10 Sep 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.13.0-1noble) noble; urgency=high

  * Fix segfault at reconfigure of AdmittanceController (#1248 <https://github.com/ros-controls/ros2_controllers/issues/1248>)
  * Fixes tests to work with use_global_arguments NodeOptions parameter  (#1256 <https://github.com/ros-controls/ros2_controllers/issues/1256>)
  * Contributors: Lennart Nachtigall, Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Wed, 21 Aug 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.12.1-1noble) noble; urgency=high

  * Fix admittance controller interface read/write logic (#1232 <https://github.com/ros-controls/ros2_controllers/issues/1232>)
  * Contributors: Nikola Banović

 -- Denis Štogl <denis@stogl.de>  Tue, 13 Aug 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.12.0-1noble) noble; urgency=high

  * Change the subscription timeout in the tests to 5ms (#1219 <https://github.com/ros-controls/ros2_controllers/issues/1219>)
  * Unused header cleanup (#1199 <https://github.com/ros-controls/ros2_controllers/issues/1199>)
  * Fix WaitSet issue in tests  (#1206 <https://github.com/ros-controls/ros2_controllers/issues/1206>)
  * Fix parallel gripper controller CI (#1202 <https://github.com/ros-controls/ros2_controllers/issues/1202>)
  * Contributors: Henry Moore, Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Mon, 22 Jul 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.11.0-1noble) noble; urgency=high

  * added changes corresponding to the logger and clock propagation in ResourceManager (#1184 <https://github.com/ros-controls/ros2_controllers/issues/1184>)
  * Contributors: Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Mon, 08 Jul 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.10.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 30 Jun 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.9.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 04 Jun 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.8.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 13 May 2024 23:00:00 -0000

ros-kilted-admittance-controller (4.7.0-1noble) noble; urgency=high

  * Use CMake target for eigen (#1058 <https://github.com/ros-controls/ros2_controllers/issues/1058>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Fri, 22 Mar 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.6.0-1noble) noble; urgency=high

  * Add test_depend on hardware_interface_testing (#1018 <https://github.com/ros-controls/ros2_controllers/issues/1018>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Mon, 12 Feb 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.5.0-1noble) noble; urgency=high

  * Add tests for interface_configuration_type consistently (#899 <https://github.com/ros-controls/ros2_controllers/issues/899>)
  * Let sphinx add parameter description with nested structures to documentation (#652 <https://github.com/ros-controls/ros2_controllers/issues/652>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Wed, 31 Jan 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.4.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 11 Jan 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.3.0-1noble) noble; urgency=high

  * Remove robot description param from admittance YAML (#963 <https://github.com/ros-controls/ros2_controllers/issues/963>)
  * Add few warning flags to error (#961 <https://github.com/ros-controls/ros2_controllers/issues/961>)
  * Contributors: Abishalini Sivaraman, Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Mon, 08 Jan 2024 00:00:00 -0000

ros-kilted-admittance-controller (4.2.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 12 Dec 2023 00:00:00 -0000

ros-kilted-admittance-controller (4.1.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 01 Dec 2023 00:00:00 -0000

ros-kilted-admittance-controller (4.0.0-1noble) noble; urgency=high

  * fix tests for API break of passing controller manager update rate in init method (#854 <https://github.com/ros-controls/ros2_controllers/issues/854>)
  * Adjust tests after passing URDF to controllers (#817 <https://github.com/ros-controls/ros2_controllers/issues/817>)
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Tue, 21 Nov 2023 00:00:00 -0000

ros-kilted-admittance-controller (3.17.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 31 Oct 2023 00:00:00 -0000

ros-kilted-admittance-controller (3.16.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 19 Sep 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.15.0-1noble) noble; urgency=high

  * Update docs for diff drive controller (#751 <https://github.com/ros-controls/ros2_controllers/issues/751>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sun, 10 Sep 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.14.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 15 Aug 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.13.0-1noble) noble; urgency=high

  * Fix out of bound access in admittance controller (#721 <https://github.com/ros-controls/ros2_controllers/issues/721>)
  * Contributors: Abishalini Sivaraman

 -- Denis Štogl <denis@stogl.de>  Thu, 03 Aug 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.12.0-1noble) noble; urgency=high

  * Activate AdmittanceControllerTestParameterizedInvalidParameters (#711 <https://github.com/ros-controls/ros2_controllers/issues/711>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Mon, 17 Jul 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.11.0-1noble) noble; urgency=high

  * Fix cpplint (#681 <https://github.com/ros-controls/ros2_controllers/issues/681>)
  * Added -Wconversion flag and fix warnings (#667 <https://github.com/ros-controls/ros2_controllers/issues/667>)
  * Contributors: Christoph Fröhlich, gwalck

 -- Denis Štogl <denis@stogl.de>  Fri, 23 Jun 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.10.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 05 Jun 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.10.0-1noble) noble; urgency=high

  * enable ReflowComments to also use ColumnLimit on comments (#625 <https://github.com/ros-controls/ros2_controllers/issues/625>)
  * Contributors: Sai Kishor Kothakota

 -- Denis Štogl <denis@stogl.de>  Sat, 03 Jun 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.9.0-1noble) noble; urgency=high

  * Use branch name substitution for all links (#618 <https://github.com/ros-controls/ros2_controllers/issues/618>)
  * Fix github links on control.ros.org (#604 <https://github.com/ros-controls/ros2_controllers/issues/604>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sat, 27 May 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.8.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 13 May 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.7.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 01 May 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.6.0-1noble) noble; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>)
  * Fix docs format (#589 <https://github.com/ros-controls/ros2_controllers/issues/589>)
  * Contributors: Bence Magyar, Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Fri, 28 Apr 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.5.0-1noble) noble; urgency=high

  * Misplaced param init in admittance_controller (#547 <https://github.com/ros-controls/ros2_controllers/issues/547>)
  * [Parameters] Use gt_eq instead of deprecated lower_bounds in validators (#561 <https://github.com/ros-controls/ros2_controllers/issues/561>)
  * Contributors: Dr. Denis, GuiHome

 -- Denis Štogl <denis@stogl.de>  Thu, 13 Apr 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.4.0-1noble) noble; urgency=high

  * [AdmittanceController] Addintional argument in methods of ControllerInterface (#553 <https://github.com/ros-controls/ros2_controllers/issues/553>)
  * Removed auto param decl (#546 <https://github.com/ros-controls/ros2_controllers/issues/546>)
  * Contributors: Dr. Denis, GuiHome

 -- Denis Štogl <denis@stogl.de>  Sat, 01 Apr 2023 23:00:00 -0000

ros-kilted-admittance-controller (3.3.0-1noble) noble; urgency=high

  * Add comments about auto-generated header files (#539 <https://github.com/ros-controls/ros2_controllers/issues/539>)
  * Contributors: AndyZe

 -- Denis Štogl <denis@stogl.de>  Tue, 07 Mar 2023 00:00:00 -0000

ros-kilted-admittance-controller (3.2.0-1noble) noble; urgency=high

  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>)
  * Contributors: Tyler Weaver, Chris Thrasher

 -- Denis Štogl <denis@stogl.de>  Fri, 10 Feb 2023 00:00:00 -0000

ros-kilted-admittance-controller (3.1.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 26 Jan 2023 00:00:00 -0000

ros-kilted-admittance-controller (3.0.0-1noble) noble; urgency=high

  * Add backward_ros to all controllers (#489 <https://github.com/ros-controls/ros2_controllers/issues/489>)
  * Contributors: Bence Magyar

 -- Denis Štogl <denis@stogl.de>  Thu, 19 Jan 2023 00:00:00 -0000

ros-kilted-admittance-controller (2.15.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 06 Dec 2022 00:00:00 -0000

ros-kilted-admittance-controller (2.14.0-1noble) noble; urgency=high

  * Bring admittance_controller version up to speed
  * [AdmittanceController] Add missing dependecies for the tests (#465 <https://github.com/ros-controls/ros2_controllers/issues/465>)
    We need a concrete implementation of kinematics_interface for tests to work. We use kinematics_interface_kdl implementation in the tests.
  * Fix parameter library export (#448 <https://github.com/ros-controls/ros2_controllers/issues/448>)
  * Add generic admittance controller for TCP wrenches (#370 <https://github.com/ros-controls/ros2_controllers/issues/370>)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
    Co-authored-by: Denis Štogl <mailto:denis@stoglrobotics.de>
  * Contributors: Bence Magyar, Denis Štogl, Paul Gesel, Tyler Weaver
  * Bring admittance_controller version up to speed
  * [AdmittanceController] Add missing dependecies for the tests (#465 <https://github.com/ros-controls/ros2_controllers/issues/465>)
    We need a concrete implementation of kinematics_interface for tests to work. We use kinematics_interface_kdl implementation in the tests.
  * Fix parameter library export (#448 <https://github.com/ros-controls/ros2_controllers/issues/448>)
  * Add generic admittance controller for TCP wrenches (#370 <https://github.com/ros-controls/ros2_controllers/issues/370>)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
    Co-authored-by: Denis Štogl <mailto:denis@stoglrobotics.de>
  * Contributors: Bence Magyar, Denis Štogl, Paul Gesel, Tyler Weaver

 -- Denis Štogl <denis@stogl.de>  Fri, 18 Nov 2022 00:00:00 -0000

ros-kilted-admittance-controller (2.13.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 04 Oct 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.12.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 31 Aug 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.11.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 03 Aug 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.10.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 31 Jul 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.9.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 13 Jul 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.8.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 08 Jul 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.7.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 02 Jul 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.6.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 17 Jun 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.5.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 12 May 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.4.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 28 Apr 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.3.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 20 Apr 2022 23:00:00 -0000

ros-kilted-admittance-controller (2.2.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 25 Mar 2022 00:00:00 -0000

ros-kilted-admittance-controller (2.1.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 23 Feb 2022 00:00:00 -0000

ros-kilted-admittance-controller (2.0.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 01 Feb 2022 00:00:00 -0000

ros-kilted-admittance-controller (2.0.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 28 Jan 2022 00:00:00 -0000

ros-kilted-admittance-controller (1.3.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 11 Jan 2022 00:00:00 -0000

ros-kilted-admittance-controller (1.2.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 29 Dec 2021 00:00:00 -0000

ros-kilted-admittance-controller (1.1.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 24 Oct 2021 23:00:00 -0000

ros-kilted-admittance-controller (1.0.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 28 Sep 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.5.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 29 Aug 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.4.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 07 Jul 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.4.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 27 Jun 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.3.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 22 May 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.3.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 20 May 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.2.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sun, 02 May 2021 23:00:00 -0000

ros-kilted-admittance-controller (0.2.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 06 Feb 2021 00:00:00 -0000

ros-kilted-admittance-controller (0.1.2-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 07 Jan 2021 00:00:00 -0000

ros-kilted-admittance-controller (0.1.1-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 06 Jan 2021 00:00:00 -0000

ros-kilted-admittance-controller (0.1.0-1noble) noble; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 23 Dec 2020 00:00:00 -0000


